<?xml version='1.0' encoding='ANSI_X3.4-1968'?>
<app version="1">
<name>Flashback (REminiscence)</name>
<coder>Gregory Montoir|Stuart Carnie</coder>
<version>0.3.6</version>
<release_date>20260721221510</release_date>
<short_description>Flashback Game Engine</short_description>
<long_description>Flashback (REminiscence)

System: Flashback Game Engine
License: GPLv3</long_description>
<category>emu</category>
<url>https://github.com/libretro</url>
</app>
